﻿

header > div ul li.login a {
    background: #b20033;
}
#members-login {
    background: #b20033;
}
#members-login form > div button[type="button"] {
    background: #000;
    border: 1px solid #000;
}
.button.button-magenta, .form button.button.button-magenta, .item .buttons > div a.button.button-magenta, .table__block .table__row .table__column .table__content a.button-magenta {
    border: 2px solid #b20033;
    background-color: #fff;
    color: #b20033;
}

#banner.sml {
   background-color: #158380;
}
#banner.sml::after {
   background: rgba(15, 113, 82, 0.7);
}


.board {
	width:100%;
	border:1px solid #ededed;
	margin-bottom:0;
	float:left
}
.board.alt {
	background-color: #ededed;
}
.board .boardimage img {
	float:left;
	margin:25px;
	width:100px;
}
.board .description {
	border:0;
	width:580px;
	float:right;
	margin-right:20px
}

.list__item.boardtiles .content {
    min-height: 150px;
	padding-top:10px
}

@media screen and (max-width: 769px) {
	.board .boardimage img {
	margin:20px;
	width:100px;
	}
	
	.board .description {
	float:;
	width:auto;
	margin-left:20px
		
	}
	.board .boardimage img {
	float:left;		
	border:0;
	margin-bottom:20px
	}	
 
}